1 Replies Last post: Sep 22, 2010 2:13 PM by Roman.Chernyatchik  
Daniel Johnson Newbie 1 posts since
Sep 21, 2010
Currently Being Moderated

Sep 21, 2010 9:57 PM

build 96.1146 rubygems "not installed"

I just upgraded from 1085, and my project now shows the above.

 

Running bundle install works in terminal, but under preferences I still have no gems, and error showing.

 

I tried deleting .idea and invalidating cache with no success.

 

 

Any other ideas?

Roman.Chernyatchik  JetBrains 1,452 posts since
Sep 18, 2007
Currently Being Moderated
Sep 22, 2010 2:13 PM in response to: Daniel Johnson
Re: build 96.1146 rubygems "not installed"

Which SDK is selected in  File|Settings|Ruby SDK and Gems Manager dialog?

More Like This

  • Retrieving data ...